/*
 *
 * LanguageProvider actions
 *
 */

import * as types from './constants';

export function changeLocale(languageLocale) {
  
  return {
    type: types.CHANGE_LOCALE,
    locale: languageLocale,
  };
}

export function getLocizMessage(locale) {
  return {
    type: types.GET_LOCIZ_MESSAGE_REQUEST,
    locale,
  };
}
